﻿
@{
    ViewData["Title"] = ViewData["Title"];
    Layout = "~/Views/Shared/Layout/_LayoutLogin.cshtml";
}
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using CMS.Core.Domain.Account
@model RegisterViewModel

<div id="wrapper">
    <div class="vertical-align-wrap">
        <div class="vertical-align-middle auth-main">
            <div class="auth-box">
                <div class="top"> 
                    <img src="~/lib/assets/images/logo-white.svg"   alt="Lucid"/>
                </div>
                <div class="card">
                    <div class="header">
                        <p class="lead">Tạo tài khoản</p>
                    </div>
                    <div class="body">
                        <form class="form-auth-small" asp-action="Register">
                            <div class="form-group">
                                <label for="signup-email" class="control-label sr-only">Email</label>
                                <input class="form-control" asp-for="@Model.Email">
                            </div>
                            <div class="form-group">
                                <label for="signup-password" class="control-label sr-only">Password</label>
                                <input  class="form-control" asp-for="@Model.Password">
                            </div>
                            <button type="submit" class="btn btn-primary btn-lg btn-block">ĐĂNG KÝ</button>
                            <div class="bottom">
                                <span class="helper-text">Bạn đã có tài khoản ? <a asp-controller="Account" asp-action="Login" >Đăng nhập</a></span>
                            </div>
                        </form>
                        <div class="separator-linethrough"><span>Hoặc</span></div>
                        <button class="btn btn-signin-social"><i class="fa fa-facebook-official facebook-color"></i> Đăng nhập bằng Facebook</button>
                        @*<button class="btn btn-signin-social"><i class="fa fa-twitter twitter-color"></i> Đăng nhập bằng Twitter</button>*@
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>